## NAME

d.resize - Resizes active display monitor

## SYNOPSIS

d.resize
d.resize help
d.resize width=integer height=integer

### Parameters:

width=integer
  New width for window
height=integer
  New height for window

## DESCRIPTION

d.resize Sets the current display monitor window size to specified height and width.

## SEE ALSO

d.monsize,

## AUTHOR

Unknown Update to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2004/06/09 16:50:17 $

Help Index